Subject: Protocol Action: 'IANA Considerations and IETF Protocol and Documentation Usage for IEEE 802 Parameters' to Best Current Practice (draft-eastlake-rfc5342bis-05.txt)

From: The IESG <[email-masked]>
Date: Fri, 30 Aug 2013 11:55:27 -0700

The IESG has approved the following document:
- 'IANA Considerations and IETF Protocol and Documentation Usage for IEEE
   802 Parameters'
  (draft-eastlake-rfc5342bis-05.txt) as Best Current Practice

This document has been reviewed in the IETF but is not the product of an
IETF Working Group.

The IESG contact person is Joel Jaeggli.

A URL of this Internet Draft is:
http://datatracker.ietf.org/doc/draft-eastlake-rfc5342bis/

Technical Summary

Some IETF protocols make use of Ethernet frame formats and IEEE 802
parameters.  This document discusses some use of such parameters in
IETF protocols, specifies IANA considerations for assignment of
points under the IANA OUI (Organizationally Unique Identifier),
provides some values for use in documentation, and obsoletes RFC
5342.

Working Group Summary

As was the previous document, this version was prepared under the 
assumption that this would this would be AD sponsored. There is a not a 
logically good home for an IANA maintained registry of IETF assigned 
entries under the IANA OUI, for the previous RFC  the sponsoring AD 
was also  the IEEE liason.

Document Quality

The document makes small but important changes to RFC 5342 
(Repeated from the document) 

Add MAC addresses and IANA OUI-based protocol and other values for
use in documentation.

Eliminate any requirements for parallel unicast and multicast
assignment that are not requested. Such requirements had been
included in [RFC5342] on the theory they would make bookkeeping
easier for IANA but have proved to be problematic in practice.

The document has been reviewed by the previously shepherding AD.
The document has been throught IETF last call and has Addressed
IANA review concerns.

Personnel

Joel Jaeggli is the Shepherding AD and Author of the Shepherding report.